Subject: Trainer Candidate - Anshul Jaiswal
From: Anshul Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 04:04:15 -0400

| | Tech Support Test

Name | Anshul Jaiswal
E-mail | [email-masked]
Phone Number | (+91) 8447955044
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam Nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Roomsxpert.com | Assistant Manager Operations | NA | 41,200.00
Previous Employer 1 | Yatra.com | Team Leader Operations | 11 Dec 2018 | 31000.00
Previous Employer 2 | Radisson Blu Dwarka | Front office Supervisor | 15 July 2015 | 17,000.00

If Selected, how much time do you need to join? | 07 days

Please briefly describe your work experience specifically in training?

Meeting up SLA and CSAT score for the corporate accounts for retaining business and 100% Client Satisfaction.

Managing day-to-day operations of department and team members. Ensuring operations are carried out in most efficient way.

Led and developed a teams of 25+ permanent and agency staff, training them on new assignments or whenever new process gets live, managing escalation and other complaints.

Developing, reviewing, and improving standard operating procedures and policies. Creating, maintaining and sending daily reports and MIS to client as well as management.

Vendor management, contracting and negotiating with vendors for best possible deals. Ensures proper documentation of contracts and renewal.

Managing Business Travel/Corporate Travel domestic as well as international business trips (Hotel Booking /Flight Booking /Cab arrangements/ Travel Insurance/Visa/MICE for Corporate clients, MNC’s and C suite Travelers). Calendar management, arranging meetings and coordinating with conference room and executive services as may be needed.

Coordinating over emails and calls with Admin personal/Employee related to their requirements. Checking bills, getting approval & submission in Accounts department.

Planning, scheduling, and promoting office events, including meetings, conferences, interviews, orientations, and training sessions. Handling requests related to MICE /Events for international and domestic requirement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The Most difficult time I have faced in managing a team was there was conflict between the team members, which directly affected their outcome and have affected the business, So I did counselling and one on one session with my team members and make the understand to work as team else it will affect the business and which is directly going to affect their appraisal and job.

Other situation arose when one of the team member did not perform well after giving so many opportunities  and counselling, so I have to take strict action against him and and issued a warning letter, after which he started performing that and maintain a good track record.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is something just giving your 100% and keeping the customer/ Client satisfied, whereas great customer service is being loyal, providing 100% satisfaction and going an extra mile to make your customer/ client happy in terms of business or product.

What according to you makes you a good candidate for this position?

I am a Skilled Hospitality Professional with an experience of more than 09 years in Hospitality Sector and Travel & Tourism Industry with expertise in Customer Service, Client Handling, Customer Relationship Management, Operations  and Team Management.
I would be a great match for this role as Skills and knowledge I possess, must be a great asset for the organization, I can Utilize my experience for achieving organizational goal as well as personals Goal.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |